<!--
Body {
background-color: black;
background-image:url('nocborder.jpg');
background-repeat:repeat-y;
font-family: "Georgia", serif;
color: #CCCC99;
font-size: medium;
text-align: justify;
margin: 0em 0em 0em 4em;
padding: 0px 0px 0px 0px;
max-width: 54em
}

A:Link {
color: #DDAA66;
background: #000000;
text-decoration: none;
}

A:Visited {
color: #CC9955;
background: #000000;
text-decoration: none;
}

A:Hover {
color: #000000;
background: #DDAA66;
text-decoration: none;
}

.tiny {
font-size: x-small;
}
.small {
font-size: small;
}
.big {
font-size: large;
}

HR {
color: #330000;
background-color: #000000;
}

.bannendl {
position: absolute;
top: 2em;
left: 62px;
width: 42px;
height: 60px;
background: url(nocbanl.jpg);
}
.bannerA {
position: absolute;
top: 2em;
left: 104px;
width: 380px;
height: 60px;
background: url(nocbanner.jpg);
text-align: center;
}
.bannerB {
position: absolute;
top: 2em;
left: 484px;
width: 190px;
height: 60px;
background: url(nocbanner.jpg);
}
.bannendr {
position: absolute;
top: 2em;
left: 674px;
width: 42px;
height: 60px;
background: url(nocbanr.jpg);
}
.bannimg {
position:relative;
top:16px;
}

TD.buttendl {
width: 20px;
height: 25px;
background: url(nocbuttl.jpg);
}
TD.button {
width: 110px;
height: 25px;
font-family: "Georgia", serif;
font-size: 10pt;
text-align: center;
background: url(nocbutton.jpg);
}
TD.buttendr {
width: 20px;
height: 25px;
background: url(nocbuttr.jpg);
}

.therest {
position:absolute;
top:6em;
max-width:50em;
}

TD.pic {
font-family: "Georgia", serif;
text-align: center;
font-size: x-small;
}

Table {
padding: 0px;
font-family: "Georgia", serif;
text-align: justify;
font-size: 10pt;
}

.footer {
height: 25px;
background: url(nocbutton.jpg);
font-family: "Georgia", serif;
text-align: center;
font-size: small;
min-width: 45em;
max-width: 50em;
}

LI {
list-style-image: url(star.gif);
list-style-position: outside;
}

.menudrop {
position: fixed;
width: 110px;
top: 60px;
background: #000000;
z-index: 50;
visibility: hidden;
color: #CCCC99;
border: #CCCC99;
border-top-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-right-style: solid;
border-top-width: 0px;
border-bottom-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
}

.menu {
padding: 4px;
text-align: center;
font-family: "Georgia", serif;
font-size: 10pt;
}

.note {
text-align: left;
font-size: 8pt;
padding: 3px;
}

Input {
background-color: #CC9966;
color: #330000;
}

Select {
background-color: #CC9966;
color: #330000;
}

IMG.border {
border-color: #CC9999;
border-style: double;
border-width: 3px;
}
-->